Subject: [saag] Meeting minutes for the http-auth side-meeting

From: Yutaka OIWA <[email-masked]>
Date: Fri, 01 Apr 2011 17:35:53 +0900

Dear all in http-auth and saag lists,

I have uploaded minutes of the Wednesday "http-auth" side meeting to app-area wiki,
http://trac.tools.ietf.org/area/app/trac/wiki/BarBofs/IETF80/http-auth/minutes

Please let me know if you have updates or addition, which will be really
appreciated.

A copy of the current minutes is attached below:

-- 
Yutaka OIWA, Ph.D.                                       Research Scientist
                            Research Center for Information Security (RCIS)
    National Institute of Advanced Industrial Science and Technology (AIST)
                      Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[440546B5] fp[7C9F 723A 7559 3246 229D  3139 8677 9BD2 4405 46B5]